
:root {
    --light-blue: #6ad1e3;
    --mid-blue: #05c3de;
    --very-light-tan: #fdf8e8;
    --light-tan: #faf0d1;
    --maroon: #6f263d;
    --yellow: #ffc425;
    --header-font: rockwell, sans-serif;
    --body-font: franklin-gothic-atf, sans-serif;
    --cursive-font: 'Lobster Two', cursive;
}

/* Gravity form styles */

#ajax-content-wrap .gform_button {
    font-family: var(--header-font) !important;
    font-size: 20px !important;
    text-transform: uppercase !important;
    -webkit-border-radius: 50px !important;
    -moz-border-radius: 50px !important;
    border-radius: 50px !important;
    letter-spacing: 2px !important;
    color: var(--maroon) !important;
    background-color: var(--yellow) !important;
    padding: 15px 35px !important;
}

.gform_body ::placeholder {
    color: var(--maroon) !important;
}

.gform_body label {
    color: var(--maroon) !important;
}

.gform_body legend.gfield_label {
    color: var(--maroon) !important;
}

body .gform_wrapper .top_label .gfield_label {
    font-weight: 400 !important;
}

.gform_body .gfield_select,
.gform_body input[type="number"],
.gform_body select {
    background-color: rgba(0, 0, 0, 0.04);
    border-radius: 4px;
    border: 2px solid rgba(0, 0, 0, 0);
    color: var(--maroon) !important;
}

#ajax-content-wrap .gform_footer,
#ajax-content-wrap .ginput_container {
    display:flex !important;
    align-items: center !important;
}

#ajax-content-wrap #book-event .gform_footer .gform_button {
    margin: 0 auto !important;
}

.darker-form-col input[type=text],
.darker-form-col input[type=email],
.darker-form-col textarea {
    background-color: rgba(173,173,173,.5) !important;
    color: var(--maroon) !important;
}

@media (max-width: 1000px) {
    #ajax-content-wrap .gform_footer .gform_button {
        margin: 0 auto !important;
    }

    #ajax-content-wrap .gform_button {
        font-size: 14px !important;
    }
}

@media (max-width: 480px) {
    .gform_wrapper.gravity-theme .gform_fields {
        grid-column-gap: unset !important;
    }
}